Event id: {{ event.id }}
<h2>{{ event.title }}</h2>
<br />
Content: {{ event.content }}
<br />
GPX: <a href="{{ event.gpx }}" target="_blank">{{ event.gpx }}</a>
<br />
Recorded at: {{ event.recorded_at|date("d-m-Y H:i") }}
<br />
#d: {{ event.dTag}}
<br />

{% if event.summary_content %}
<h2>Summary info (kind 31011)</h2>

<dl>
  <dt>Distance</dt>
  <dd>{{ event.distance }} yards</dd>
</dl>

<pre>
  <code>
    {{ event.summary_content }}
  </code>
</pre>
{% endif %}
